      body {
	margin: 0px;
}#wrapper {
	margin: 0px;
	padding: 0px;
	min-width: 1000px;
}
#banner {
	height: 180px;
	background-color: #FFF;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	border-bottom: #3b3a3a;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	background-position: center;
}


#body {
	padding: 40px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: normal;
	color: #FFFFFF;
	width: 820px;
	margin-left: auto;
	margin-right: auto;
	background-color: #3b3a3a;
	min-height: 500px;
}


#footer {
	height: 70px;
	text-align: center;
	padding: 5px;
	margin-left:auto;
	margin-right:auto;
	width: auto;
	background-image: url(../images/footer.jpg);
	border-bottom: #3b3a3a;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-top: #3b3a3a;
	border-top-width: 2px;
	border-top-style: solid;
	background-position: center;
}

.wide100blue.footer {background: #7D3DD1;}

#brushtext {
	height:90px;
	width: 900px;
	margin-left:auto;
	margin-right:auto;	
}

#copyright {
	text-align: center;
	padding: 5px;
	background-color: #3b3a3a;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	color: #000;
}

#copyright a {
	color: #000;	
}
#navbar {
	text-align: center;
	margin: 0px;
	height: 51px;
	width: 890px;
	position: static;
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
	border-top-width: 2px;
	background-color: ;
	border-right-width: 2px;
	border-left-width: 2px;
}

#lavaWrapper {
	width:890px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#slider {
	margin-left: auto;
	margin-right: auto;
}

#frameHolder {
	height: 450px;
	width: 900px;
	margin-left: auto;
	margin-right: auto;
}


#carousel {
	width: 8000px;		
		
}

#carousel ul {
	list-style:none;
	width: 8000px;
	margin:0px;
	padding:0px;
	position:relative;
	
}

#carousel li {
	display:inline;
	float:left;	
	
}

#left {
	float: left;
	width: 340px;
	font-size: 16px;
	padding: 20px;
}
#left li {
	margin-top: 1em; 	
}


#right {
	width: 340px;
	float: right;
	padding: 20px;
}

#content {
	height: 800px;
	text-align: center;
}

span {
	color: #FFF;
	
}

#formWrapper {
	
	
}

form {
	width:300px;
	margin:0 auto 0 auto 0;
		
}

label {
	display:block;
	color: #56AFF8;
	margin: 0 0 0 0;
}

input {
	width: 250px;
	margin: 0 0 5px 0;
	padding: 0 0 0 0;
}

select {
	
	margin: 0 0 5px 0;
	
}

textarea {
	width: 250px;
	margin: 0 0 5px 0;
}

fieldset {
	border: none;
	padding: 0 0 2em 0;	
}




.wide100blue			{width:100%; background:#15032D; min-height:200px; padding:20px 0px; clear:both;}
.wide100white			{width:100%; background:#fff; min-height:200px; padding:20px 0px; clear:both;}
.wide100aqua			{width:100%; background:#7D3DD1; color:#fff; min-height:00px; padding:20px 0px; clear:both;}	
.wide100silver			{width:100%; background:#ededed; min-height:00px; padding:20px 0px; clear:both;}	
.innertext				{width:1100px; min-height:160px; display:table; margin:0px auto; clear:both; padding: 60px 0px; }
.innertextsplash		{width:1100px; min-height:0px; display:table; margin:0px auto; clear:both; padding: 20px 0px;}
.footer .innertext		{padding:0px; min-height:0px;}
.wide100blue.footer		{min-height:0px;}
.logo					{margin:10px; display:table; margin:0px auto; }
.logo img				{ width: 220px;}
.logo img:hover			{opacity:0.8; -webkit-opacity:0.8; -moz-opacity:0.8; -o-opacity:0.8;}
.navlist li a:hover		{opacity:0.8; -webkit-opacity:0.8; -moz-opacity:0.8; -o-opacity:0.8;}
.innertext.tophead		{width:100%; min-height:60px; display:table; padding:0px; padding-bottom: 25px; }
.header					{position:fixed; z-index:9999; min-height: 85px; }
.newwrap				{padding-top:85px; }
div#copyright.copyright			{background:none; color:#fff; font-family: 'Muli', sans-serif;}
div#copyright.copyright ul 		{list-style:none;  color:#fff;}
div#copyright.copyright ul li a 	{list-style:none;  color:#fff; font-family: 'Muli', sans-serif; line-height: 21px; text-align:left;}

.venuebox {padding: 10px 0px;}
.innertext.venuebox { width: 90%;}



.hometext				{ }
.homeimage				{}
.w100					{width:100%; display:table; }
.w98					{width:98%; display:table; }
.w50					{width:50%; display:table; }
.w49					{width:49%; display:table;}
.w60					{width:60%; display:table;}
.w80					{width:80%; display:table;}
.w75					{width:75%; display:table;}
.w70					{width:70%; display:table;}
.w49					{width:49%; display:table;}
.w48					{width:45%; display:table;}
.w45					{width:45%; display:table;}
.w40					{width:40%; display:table;}
.w38					{width:38%; display:table;}
.w33					{width:33%; display:table;}
.w30					{width:30%; display:table;}
.w15					{width:15%; display:table;}	
.w20					{width:20%; display:table; }
.w23					{width:25%; display:table; }
.w25					{width:25%; display:table;  }
.fl						{float:left;}
.fr						{float:right;}
.center					{margin:0px auto;}
.clear					{clear:both;}

.w25 					{padding: 30px 0px 50px 0px;}
.w25:hover					{background:#;}
.w25:hover img				{opacity:0.6;}

.borderr				{border-right:2px dotted #ccc;}

.pt120					{margin-top:120px;}

.tophead .button		{ margin-left:20px; margin-top: 10px; padding: 12px 30px;}

.floatl					{float:left;}
.floatr					{float:right;}

.logo img				{margin:0px auto; display: table;}
.tophead .w33			{margin-top:20px;}
.w33.floatl	.button		{font-size: 12px;}
.w33.floatr .button		{float:right;}		

.frontbox				{height:220px; background:#fff; padding:4%;}
.frontboxes				{display:table; float:left; width:50%; margin-bottom:20px;}

.outboxheader	{
	
    margin: 0px auto;
	display:table;
    padding: 8px;
    border: 1px solid #15032D;
	}

.boxheader	{
	
    margin: 0px auto;
	display:table;
    padding: 25px 80px 20px 80px;
    border: 3px solid #15032D;
	}
	
	.venueheader {margin:0px auto; clear:both; display:table; float:none;}
	
	.venueheader div.sectionheader.venuetitle h3 {margin-bottom:0px;}
	
	#gradient
{
  width: 100%;
  padding: 0px;
  margin: 0px;
}


.arrow {
	width: 3em;
	margin:0px auto;
	margin-top: 12em; 
	
}
@keyframes bounce {
	0% { 
    margin-top: 12em; 
  }
  20% {
    margin-top: 12.5em;
  }
  40% {
    margin-top: 12.3em;
  }
  60% {
    margin-top: 12.5em;
  }
  80% {
    margin-top: 12.3em;
  }
 100% { 
   margin-top: 12em;
  }
  
}
	
div.sectionheader.boxheader h2	{font-size:50px;}

.features h2 	{border-bottom:2px solid #ebc57f; letter-spacing:0.25em; font-weight:100; font-size:20px; padding:15px 0px;}
.noborder  		{border:0px !important; border-bottom:0px;}
.featureicon	{float:left; width:20%; }
.featureicon img {display: table; width:40%; margin:0px auto;  }
.featureicon h3 {
	letter-spacing: 0.25em;
    font-weight: 100;
    font-size: 15px;
    color: #7D3DD1;
    width: 86%;}
.featureicon p  {
	width:80%; 
	margin:0px auto; 
	font-size: 13px;
    font-weight: 400;
    color: #fff;
    text-align: center;
    font-family: 'Muli', sans-serif;
    line-height: 23px;
    letter-spacing: 1px;
	margin-top: 15px;
	}

.innertext.frontboxhold {width:93%; margin:0px auto;}

.cloud					{background:url('http://completeeventlighting.com.au/customgobo/cm11.jpg') center top no-repeat; background-size:120% auto;}
.amber				{background:url('http://completeeventlighting.com.au/images/frontbox3.jpg') center top no-repeat; background-size:105% auto;}
.wireless					{background:url('http://completeeventlighting.com.au/images/frontbox3.jpg') center top no-repeat; background-size:105% auto;}
.festoon		{background:url('http://completeeventlighting.com.au/festoonweb/fl19.jpg') center top no-repeat; background-size:170% auto;}
.starlight		{background:url('http://completeeventlighting.com.au/loveletters/ll (9).JPG') center top no-repeat; background-size:110% auto;}
.uplight		{background:url('http://completeeventlighting.com.au/uplightingweb/ul15.jpg') center top no-repeat; background-size:120% auto;}
.pendant		{background:url('http://completeeventlighting.com.au/pendantlighting/blp (5).jpg') center top no-repeat; background-size:140% auto;}
.spotlight {background:url('http://completeeventlighting.com.au/spotlighting/sl1.jpg') center top no-repeat; background-size:140% auto;}
.staging {background:url('http://completeeventlighting.com.au/staging/sl1.jpg') center top no-repeat; background-size:140% auto;}
.trussing {background:url('http://completeeventlighting.com.au/trussing/tr (13).jpg') center top no-repeat; background-size:150% auto;}
.avequipment {background:url('http://completeeventlighting.com.au/avequipment/largestage.jpg') center top no-repeat; background-size:140% auto;}
.stagelighting {background:url('http://completeeventlighting.com.au/stagelighting/sl1.jpg') center top no-repeat; background-size:140% auto;}

.circle {
	border-radius: 50%;
	width: 60px;
	height: 60px; 
	background:#ccc;
	margin:0px auto;
	/* width and height can be anything, as long as they're equal */
}

#owl-demo .item img{
    display: block;
    width: 100%;
    height: auto;
}

.packagesbox			{background:#000;}
.boxstats				{border:1px solid #999; margin:0px; padding: 15px 20px; margin: 20px 0px 20px 0px; }
.boxstats strong		{margin-right:5px;}
.boxstats p				{margin:0px; margin-top:0px !important;}
.item h4		{float: left; color: #15032D !important; padding-bottom:20px; clear: both; margin: 0px; width: 100%; text-align:center;}
.blackblock				{background:url('http://www.completedj.com.au/images/blackblock.png'); width:18%; margin: 0% 1%;  margin-top: 40px; }
.blackblock ul ul		{margin-top:5px;}


.djtest					{    border: 1px solid #ccc; padding: 5px 25px; background: #ededed; margin-top: 20px;}

.circle.bluebg:hover	{background:#1d91a9;}
.w80 .w33				{border: 1px solid #ccc; padding: 30px 0px;   background: #ededed; margin:0px 1%; width:31%;}
.w80 .w33 p				{font-size: 11px; line-height:18px; }

.innerwrap				{width:1000px; margin:0px auto; }


#testimonialbox .w25						{margin:30px 0px;}
#testimonialbox .w70						{margin:30px 0px; padding: 0px 20px;}
#testimonialbox .w25.center					{margin:0px auto;}
#testimonialbox .w70.center					{margin:0px auto;}

#testimonialbox.homepage .w25  				{margin:0px;}
#testimonialbox.homepage .innertext 		{padding:30px 0px;}

.w25 img				{display:table; margin:0px auto; width: 35%; margin-bottom: 15px;}
.newwrap .button		{padding: 15px 50px; background:#7D3DD1; display:table; color:#fff; margin:0px auto; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}
.newwrap .button:hover	{text-shadow:none; background:#5E2E9D;}
.button		{padding: 15px 50px; background:#7D3DD1; display:table; color:#fff; margin:0px auto; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}
.button:hover	{text-shadow:none; background:#5E2E9D;}
hr						{  border: 1px dotted #fff;   width: 120px; }

hr.blueline 			{  border: 1px dotted #15032D;   width: 120px;}
hr.greyline				{ border: 1px dotted #ccc;   width: 120px;}


div.sectionheader div.button h4		{font-size:12px;}

.newnav				{width:auto; display:table; margin-right:15px;}
.newnav ul			{list-style:none;}
.newnav ul li		{float:left; margin-right:25px; color:#fff; font-family: 'Montserrat', sans-serif; text-transform:uppercase;}
.newnav ul li a		{color:#fff; font-family: 'Montserrat', sans-serif; text-transform:uppercase;   font-size: 13px;}

.sectionimage			{display:table; margin:0px auto; clear:both; float:none; background: #ccc; height: 300px; width:90%;}
.sectionimage.formbox	{background:none;}
.newwrap form 			{width:100%; font-family: 'Muli', sans-serif;}
.newwrap form input		{width:95%; margin-bottom: 8px; padding:12px; font-family: 'Muli', sans-serif;  border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;  border: 1px solid #ccc;   }
.newwrap form select	{padding: 8px;}

.newwrap form input:focus-inner {
    border: 0;
    padding: 0;
}
.newwrap form label		{color:#fff; font-size:14px; font-weight:bold; letter-spacing:1px; margin-bottom: 10px; margin-top: 10px;}

.homeform form label {color:#15032D;}


.newwrap form select	{-webkit-appearance:none;padding:12px;  margin-bottom: 8px; font-family: 'Muli', sans-serif; letter-spacing:1px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;  border: 1px solid #ccc; background:#fff; }
.newwrap form textarea	{width:100%; font-family: 'Muli', sans-serif; letter-spacing:1px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;  border: 1px solid #ccc;  }

.sectionheader ul li	{font-family: "Muli",sans-serif; 
padding: 2px 0px;
line-height: 21px;
list-style: none;
text-align: center;
font-size: 12px;
color:#fff;
 }
.sectionheader ul		{  margin: 0px auto; display: table;   padding: 0px; width:100%; }
ul.boldlist				{border:none; padding:25px 12px; LETTER-SPACING:1PX;}
ul.boldlist li			{font-weight:bold; border:none; text-transform:uppercase; font-size: 16px;  letter-spacing: 1px;}
ul.boldlist li ul li	{font-weight:normal; border: 0px dotted #ccc; font-style: ; font-weight: normal; text-transform:none; font-size:12px;   line-height: 17px; padding:8px 0px;}

.heroimage				{min-height:570px; background:url('http://completeeventlighting.com.au/images/background1.jpg') center top no-repeat; padding-top:80px; background-size: 100%; background-position: 0px 100px;}
.heroimage2				{min-height:570px; background:url('http://completedj.com.au/images/packagesbanner.jpg') center top no-repeat; padding-top:80px;   background-position-y: 80px;     background-size: 2500px;}
.heroimage3				{min-height:570px; background:url('http://completedj.com.au/images/testimonialbanner.jpg') center top no-repeat; padding-top:80px;   background-position-y: 80px; background-size:220%;}
.blackbg				{background:#000;   padding-top:80px;}
.heroimage h1			{margin:0px auto; display:table; text-align:center; font-weight:100; color:#fff; font-size:60px; margin-top:100px; width: 80%; line-height: 1.15em;}

.heroimage2 h2, .heroimage2 h3,  .heroimage2 h4, .heroimage2 p, .heroimage2 ul li, .heroimage2 hr.blueline	{color:#fff !important;} 

h1, h2, h3, h4, h5, h6				{margin:0px auto; display:table; text-align:center; color:#fff; font-family: 'Montserrat', sans-serif; float:none; clear:both;}

.margneg20				{margin-top:-80px;}
.streamicon				{margin:0px auto; margin-top: 0px; display:table; float:left; margin-left:20px; margin-right: 20px;}
.streamhead				{letter-spacing:0.15em; font-weight: 100; font-size: 18px; display:table; float:right; clear: none;    text-align: right; margin-right: 20px;     margin-top: 20px; min-height:44px;}
.streamp				{ width: 70%; margin: 0px auto; text-align: center; margin-top: 15px;     font-size: 13px;
    font-weight: 400;
    color: #fff;
    text-align: center;
    font-family: 'Muli', sans-serif;
    line-height: 18px;
    letter-spacing: 1px;
    display:none; float:left; clear: none;     text-align: left;}

.borderright			{border-right: 1px solid #fff;}
.pad5					{ padding: 2% 2%;}
.pad40					{ padding: 40px;}
.whitebg				{background:#fff;}

.nobg {background:none;}



.caps 	{text-transform:uppercase;}
.h200 img	{width: 22%; margin-bottom: 15px;}
.h200 .button {background:#5E2E9D; margin-top:30px; font-family: 'Montserrat', sans-serif; font-size:12px; display:table; float:right; margin-right: 20px; letter-spacing: 0.05em; }

.w80 .lavender .button	{background:#7D3DD1;}
.w80 .button			{background:#BA84F4;
box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}
.w80 .button:hover		{background:#7549BA; box-shadow: 0 3px 10px rgba(0,0,0,0.25), 0 4px 10px rgba(0,0,0,0.22);}
.frontbox .sectionheader {margin-top:30px;}

.purple		{background: #7D3DD1;}
.lavender	{background:#B18BE3;}
.h200		{min-height:148px;}

.downloadhead						{margin:0px auto; text-align:center;  margin-bottom: 20px; font-weight: 100; line-height: 28px; width: 55%; font-size:22px; font-family: 'Muli', sans-serif;}
.innertextsplash div.button			{background:#15032D;}
.innertextsplash div.button:hover	{background:#1d3a46;}
.innertextsplash div.button h4		{font-size: 12px;}

div.sectionheader h2			{font-size:35px; font-weight:600; letter-spacing: 5px; margin-bottom:15px;}
.frontbox div.sectionheader h2			{font-size:22px; font-weight:600; letter-spacing: 5px; margin-bottom:15px; }
div.sectionheader h3			{font-size:18px; font-weight:100; letter-spacing: 4px;}
div.sectionheader h4			{font-size:15px; font-weight:100; letter-spacing: 2px; margin-top:15px;}
div.sectionheader p				{font-size:13px; font-weight:400; color:#fff; text-align:center; font-family: 'Muli',  sans-serif; line-height: 23px;    letter-spacing: 1px;  width: 80%;   margin: 0px auto;  display: table;  margin-top: 15px;}
div.sectionheader ul 		{list-style:disc;}
div.sectionheader.venuetitle h3 {letter-spacing:2px; width: 80%;     margin-bottom: 20px;}
div.sectionheader p.formtext {width:50%;}


div.sectionheader ul li {
	
	font-size: 13px;
    font-weight: 400;
    color: #fff;
    text-align: left;
    font-family: 'Muli', sans-serif;
    line-height: 20px;
    letter-spacing: 1px;
    width: 90%;
    margin: 0px auto;
    display: table;
    list-style: disc;
    display: list-item;
    margin-bottom: 8px;
	}

div.lightingsales .sectionheader.venuetitle img {
	width:33%;
	margin:0px auto;
	margin-bottom:20px;
	float:left;
	}

div.sectionheader ul.priceboxes {
margin: 0px auto;
    display: table;
    float: none;
    width: auto;
    min-width: 46%;
    border: 1px solid #15032D;
    padding: 3% 3%;
	list-style:none;
	}
	
	div.priceboxes table {

    margin: 0px auto;
		width:100%;
	    font-size: 13px;
    font-weight: 400;
    font-family: 'Muli', sans-serif;
    line-height: 23px;
    letter-spacing: 1px;
		}
	
	div.priceboxes {
	width:20%;	
	display:table;
	margin:0px auto;
	padding:10px 15px;	
	border: 1px solid #15032D;
	float:left;
		}
	div.priceboxes table td {
	padding: 3px;
		}	
	
	div.lightingsales div.sectionheader.venuetitle h3 {
	width:100%;	
	    margin-bottom: 5px;
		}	
		
	div.lightingsales div.sectionheader.bluetext h6 {
		
		font-weight:100;
		font-style: italic;
		font-size: 11px;
		margin-bottom:12px;
		}
	
	div.sectionheader ul.priceboxes li {
	list-style:none;
	}
	
	div.lightingsales .text50.w50 {
    padding: 3%;
    width: 36%;
	padding-top:0%;
	}
	
	div.lightingsales .row {
	display:table;
	clear:both;	
	margin:0px auto;
		}
	
	
	
	div.lightingsales .hometext.w50  {
     width: 100%;
    margin: 0% 1%;
    margin-bottom: 50px;
	border-bottom: 1px solid #ededed;
	}
	
	div.lightingsales .homeimage.w50  {
	  width: 100%;
    margin: 0% 1%;
    margin-bottom: 50px;
	border-bottom: 1px solid #ededed;
	}
	
div.priceboxes table td {
padding-left:10px;
}
	
div.priceboxes table td.bold {
		    color: #15032D;
			font-family: 'Montserrat', sans-serif;
			font-weight: 200;
			border-right: 1px solid #ededed; 
			padding-left:0px;
		}

select#functiontype				{width:100%;}
fieldset.first					{padding-bottom:0px;}

.newwrap .innertext .button			{text-shadow:none; background:#7D3DD1; margin-top:35px; letter-spacing:0px;}
.newwrap .innertext .button h4		{text-shadow:none; margin-top:0px; letter-spacing:0px; }
.newwrap .innertext .button:hover	{text-shadow:none; background:#5E2E9D;}

.newwrap form input#submit_button					{text-shadow:none; background:#7D3DD1; width:25%; margin-top:15px; letter-spacing:0px; padding:7px 10px; background:#7D3DD1; display:table; color:#fff; margin:0px auto;}		
.newwrap form input#submit_button:hover			{text-shadow:none; background:#7D3DD1;}

.newwrap button#submit_button					{text-shadow:none; background:#7D3DD1; margin-top:15px; letter-spacing:0px; padding:7px 10px; background:#7D3DD1; display:table; color:#fff; margin:0px auto; 
	border: none; 
	text-transform:uppercase; 
	font-family: 'Montserrat', sans-serif;
text-shadow: none;
background: #7D3DD1;
margin-top: 15px;
letter-spacing: 0px;
padding: 15px 50px;
background: #7D3DD1;
display: table;
color: #fff;
margin: 0px auto;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;}	
	
.newwrap button#submit_button:hover			{text-shadow:none; background:#5E2E9D;}

.wide100blue.nopad					{padding:0px;}
div#navbar.newnav					{float:right; text-align: center; margin:0px; height: 51px; width: auto; display:table; position: static; padding: 5px; background-color:transparent; margin-right:20px; }
	
.bluetext							{color:#15032D !important;}
div.sectionheader.bluetext h1		{color:#15032D !important;}
div.sectionheader.bluetext h2		{color:#15032D !important;}
div.sectionheader.bluetext h3		{color:#15032D !important;}
div.sectionheader.bluetext h4		{color:#15032D !important;}
div.sectionheader.bluetext h5		{color:#15032D !important;}
div.sectionheader.bluetext h6		{color:#15032D !important;}
div.sectionheader.bluetext p		{color:#15032D !important;}
div.sectionheader.bluetext ul li	{color:#15032D !important;}

div.sectionheader.bluetext .button h4		{color:#fff !important;}

.padtop80		{padding-top:80px;}
.padtop125		{padding-top:125px; padding-top:80px;}

.centerdiv				{margin:0px auto; clear:both;}
.bluebg			{background:#7D3DD1;}
.circle img		{width:45%; padding-top: 15px;   margin: 0px auto; display: table;}
.fbbig img		{width:22%;}
.pin img		{width:40%;}

.hideme {display:none;}



div#testimonialbox div.sectionimage		{background:none; }
div#testimonialbox div.sectionimage h3		{font-size:14px; display:block; text-align:center; }
div#testimonialbox .w25 img 	{object-fit: cover; width: 200px; height: 200px; border-radius:50%;}
div.sectionimage p				{font-size:12px; font-weight:400; color:#fff; text-align:left; font-family: 'Muli', sans-serif; line-height: 21px;   letter-spacing: 1px;  width: 100%;    display: block;  margin-top: 15px;}

div#testimonialbox div.sectionimage hr {width:100%;}
div.sectionheader.bluetext div.button h4		{color:#fff;}

div.sectionimage.bluetext h3	{color:#15032D !important;}
div.sectionimage.bluetext p	{color:#15032D !important;}

div.newwrap div#testimonialbox div.sectionimage h3	{font-size:18px;}
/****************************************************************************/

/* Styles for the entire LavaLamp menu */
.lavaLamp {
	position: relative;
	height: 51px;
	padding:0;
	overflow: visible;
	margin-left: auto;
	margin-right: auto;
	margin: 0;
}
    /* Force the list to flow horizontally */
    .lavaLamp li {
        float: left;
        list-style: none;
		
		
    }
        /* Represents the background of the highlighted menu-item. */
        .lavaLamp li.back {
	background:url(../images/lava.png) no-repeat right -30px;
	width: 9px;
	height: 30px;
	z-index: 8;
	position: absolute;
	top:10px;
		}
            .lavaLamp li.back .left {
                background:url(../images/lava.png) no-repeat top left;
                height: 30px;
                margin-right: 9px;
            }
        /* Styles for each menu-item. */
        .lavaLamp li a {
	position: relative;
	overflow: hidden;
	text-decoration: none;
	text-transform: uppercase;
	font: bold 15px Arial;
	color: #FFFFFF;
	outline: none;
	text-align: center;
	/*height: 30px; */
			/*top: 7px;*/
			padding:16px 0px;
	z-index: 10;
	letter-spacing: 0px;
	float: left;
	display: block;
	margin: auto 10px;
		}

		
.lavaLamp li a:hover {
	color:#56AFF8;
	text-shadow:0px 0px 0px #000
}

A:link img, A:visited img {
	border-color:none;
	}
A:hover img  {
	border-color:none;
	}

a:link {
	text-decoration: none;
	color: #56AFF8;
}
a:visited {
	text-decoration: none;
	color: #56AFF8;
}
a:hover {
	text-decoration: none;
	color: #39F;
	text-shadow:0px 0px 0px #000
}
a:active {
	text-decoration: none;
	color: #56AFF8;
}


#like {
	height: 620px;	
}

#formdiv {
	height: 800px;
}

img.imgbuttons:hover {
	opacity: .5;	
}

#clubcontent {
	height: 540px;
}

#decorcontent {
	height: 900px;
}

#contentparty {
	height: 590px;
}

#contentwedding {
	height: 870px;
	text-align: center;
}

#contentcorporate {
	height: 560px;
}

#schoolcontent {
	height: 400px;
}


#leftwide {
	float:left;
	width:650px;
	height: 335px;
	
}

#rightthin {
	float:right;
	width:160px;
		
}

#contentabout {
	height:340px;
	
}

h1 {
	font-size: 16px;
	font-weight:normal;
		}

h2 {
	font-size: 16px;
}

#pricepara {
	text-align:center;
	padding:10;
-moz-box-shadow: 1px 1px 2px #777;
   -webkit-box-shadow: 1px 1px 2px #777;
    box-shadow: 1px 1px 2px #777;
   -moz-border-radius: 8px;
    border-radius: 8px;
	background:#333;
	behavior: url(/scipts/PIE.php);	
}
.desktop	{display:table;}
.mobile		{display:none;}
.copyright {display:table; }
.socialmedia	{float:right; display:table;}
.socialmedia li	{margin-right:0px; list-style-type: none;}
.socialmedia img {width:40%;}
.socialmedia img:hover	{opacity:0.6; -webkit-opacity:0.6; -moz-opacity:0.6; -o-opacity:0.6;}
.navlist 		{float:right; display:table;}

.copyright li	{font-size: 12px;
  font-weight: 100;
  color: #fff;
  text-align: center;
  font-family: 'Muli', sans-serif;
  line-height: 21px;
  letter-spacing: 1px;

  margin-top:5px;
  text-align:left;
  
  }
  
  .copyright p	{font-size: 12px;
  font-weight: 100;
  color: #fff;
  text-align: center;
  font-family: 'Muli', sans-serif;
  line-height: 21px;
  letter-spacing: 1px;

  margin-top:5px;
  text-align:left;
  
  }
  
  .profile li {float:left; }
  .profilepic img	{  width: 140px; margin-top: -23px; margin-left: -8px;}
  .profilepic 		{width:120px; height:120px; overflow:hidden; border-radius:500px;}
  .profiletext		{width:80%; margin-left:;}
  
  .copyright p.copy				{text-align:center; color: #fff;}
  .copyright p.copy	a			{text-align:center; color: #fff !important;}
  .copyright p.copy	a:hover		{text-shadow:none; color: #fff;}
  div.sectionheader p.phoneclass		{font-size: 16px;
  display: table;
  margin: 0px auto;
  width: auto;
  margin-top:10px;
  margin-bottom:10px;
}
 div.sectionheader p.phoneclass.topphone		{margin-top:20px;}
  div.sectionheader p.phoneclass span	{color: #7D3DD1;  font-weight:bold; font-family: 'Montserrat', sans-serif;}
  .copyright h3		{  font-size: 14px; font-weight: 100; letter-spacing: 4px; margin:0px; color:#7D3DD1;   text-align: left;}
  
  div#copyright.copyright ul			{margin-left:0px; display:table;   padding-left: 0px;}
  
  div#instafeed a			{width:94%; margin:0px auto; }
 div#caption   				 {min-height: 110px; text-align:center; width:100%; margin:0px auto;
 font-size: 12px;
  font-weight: 100;
  color: ;
  text-align: center;
  font-family: 'Muli', sans-serif;
  line-height: 21px;
  letter-spacing: 1px;}
  
  div.instabox				{width:50%; float:left; min-height:460px;}
  div.instabox hr			{width: 60%;}
div#instafeed img			{width:94%; margin:0px auto; margin-bottom:15px;}
span.likesbox				{ text-align:center; width:100%; margin:0px auto;
 font-size: 12px;
  font-family: 'Muli', sans-serif;
  line-height: 21px;
  letter-spacing: 1px;
  font-weight:bold; color:#15032D; display: table; text-align:center; margin:0px auto; margin-top:10px; }
  
  .desktop	{display:table !important;}
.mobile		{display:none !important;}
div.media-board-info {display:none !important;}

.packageicon img	{width: 65%;}

.dropdown {
   
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
	background: #15032D;
	background: #7D3DD1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
    z-index: 1;
	
}

ul.innerlist {padding:0px;}
.newnav ul li ul.innerlist li {
	float:none; padding:6px 0px;
	
	}

.dropdown:hover .dropdown-content {
    display: block;
}

.gallerypad {padding-top:40px; padding-bottom:130px;}

.w48 {
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}

.w48:hove {
  box-shadow: 0 5px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

.nodisplay {display:none;}

.sectionheader.venuetitle img {margin:0px auto; display:table;}

.partnership	{min-height:0px; padding:60px 0px 0px 0px;}

#blogbox .sectionimage img {width:100%;}
#blogbox .sectionimage {background:none;}
#blogbox div.sectionheader p {margin-bottom:20px;}
#blogbox .innertext {padding:20px 0px;}

/* #Media Queries
================================================== */
  /* Smaller than standard 960 (devices and browsers) */
  @media only screen and (max-width: 959px) {
#wrapper.newwrap  	{min-width:0px; width:100%;}
.innertext			{width:100%; padding: 40px 0px;}
body.venuespage .innertext {padding-bottom:0px;}
.wide100white.nopad {padding:0px;}
.wide100white.nopad .hometext {margin-bottom: 40px;}

.header				{width:100%; display:;}
.w100				{width:100%;}
.w60				{width:100%;}
.w40				{width:100%;}	
.w15				{width:50%;}				
.w50				{width:100%;}
.w25				{width:25%;}
.w25 h4				{font-size:10px;}
.innertext.tophead	{width:100%;}
.sectionimage		{height:auto; display:table; background:none; margin-bottom:15px;}	
.sectionimage img	{height:auto; display:table; background:none; margin:0px auto;}	
.newwrap form		{width: 70%;  margin: 0px auto;  margin-top: 15px;}
  .desktop	{display:none !important;}
.mobile		{display:table !important;}

.heroimage2			{ min-height:400px; padding-top: 125px !important; background-size: 4000px 1280px;}

div#copyright.copyright {width:100%; padding:10px 0px; }
div.instabox				{width:50%;}
div#instafeed				{  width: 94%; margin: 0px auto; display: table;}
div#caption					{  min-height: 120px;}
iframe						{width:90%; margin:0px auto;}

.w23 {width: 42%; margin:0px auto !important;}
.frontboxes {width:100%;}

.cloud			{background-size:110% auto;}
.amber			{background-size:115% auto;}
.wireless		{background-size:115% auto;}
.festoon		{background-size:180% auto;}
.starlight		{background-size:180% auto;}
.uplight		{background-size:140% auto;}
.pendant		{background-size:115% auto;}
.spotlight 		{background-size:150% auto;}

.newwrap .button {padding: 15px 25px;}
.frontbox {height: 175px;}

}

@media only screen and (min-width: 767px) and (max-width: 980px) {

.w48 {width: 44%; margin-bottom: 20px;}

.streamhead {
    margin-right: 15px;
    margin-top: 15px;
    width: 65%;
    font-size: 15px;
}

.streamicon {
    width: 22% !important;
    margin: 0px;
	margin-left: 15px;
}

.h200 .button {
    background: #5E2E9D;
    margin-top: 18px;
}

.margneg20 {
    margin-top: -180px;
}

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
  @media only screen and (min-width: 480px) and (max-width: 767px) {
#wrapper.newwrap  	{min-width:0px; width:100%;}
.innertext			{width:100%;}
.header				{width:100%; display:;}
.w100				{width:100%; margin: 0px auto;}
.w60				{width:100%;}
.w40				{width:100%;}	
.w15				{width:50%;}	
.w50				{width:100%;}
.w25				{width:25%;}
.w25 h4				{font-size:10px;}	
.heroimage h1 		{ font-size: 36px; line-height: 36px;}
.w50 img			{width:90%;}
.venuetitle img     {width:30%;}
.innertext.tophead	{width:100%;}
.innertext			{display:block;}
.sectionimage		{height:auto; display:block; background:none; width:100%;}
.sectionimage img	{margin:0px auto; display:table; }

div#copyright.copyright {width:100%; display:none; }
  .desktop	{display:none !important;}
.mobile		{display:table !important;}
.newwrap form		{width: 90%;  margin: 0px auto;  margin-top: 15px;}
input					{width:65%;}
select#functiontype		{width:65%;}
textarea				{width:65%;}
.heroimage2			{min-height:400px; padding-top: 125px !important; background-size: 6500px 2080px;}	

.innerwrap			{display: block;     width: 550px;}
div.instabox				{width:50%;}
div#instafeed				{  width: 94%; margin: 0px auto; display: table;}
div#caption					{  min-height: 130px;}

.slicknav_menu    	{display:none;}
iframe						{width:90%; margin:0px auto;}

.blackblock			{width:80%; margin:0px auto; margin-bottom:20px; float:none;}
.blackblock					{width: 40%; float: left; margin: 2% 5%; height:437px;}
#testimonialbox .w25				{margin:0px auto; float:none; display:table; }
.quotebutt			{clear:both; margin:0px auto; }


#owl-demo .w70			{float: none; margin: 0px auto;}
#owl-demo .w25			{float: none; margin: 0px auto;}
div#testimonialbox div.sectionimage #owl-demo h3			{float: none; margin: 0px auto; text-align: center; padding-bottom:0px; margin-top:20px;}
#owl-demo h4			{float: none; margin: 0px auto; text-align: center; padding-bottom:0px;}
.w33.floatl.flipr.quote {display:none;}

.cloud					{background:url('http://completeeventlighting.com.au/images/../customgobo/cm11.jpg.jpg') center top no-repeat;  background-size: 105% auto;  background-position: 0px -35px; margin-left: 2%;
}
.amber				{background:url('http://completeeventlighting.com.au/images/frontbox3.jpg') center top no-repeat; background-size: 105% auto;  background-position: 0px -35px; margin-left: 2%;
}
.wireless					{background:url('http://completeeventlighting.com.au/images/frontbox5.jpg') center top no-repeat;  background-size: 105% auto;  background-position: 0px -35px; margin-left: 2%;
}

.frontboxes {width:90%; margin:0px auto; clear:both; margin-bottom: 20px; float: none;}
.frontbox {height: 175px;}
.w23 {width:42%;}

.featureicon	{ min-height: 240px;}
.featureicon {float:left; display:table; width:50%; margin:0px auto; clear:none; margin-bottom:20px;}

.heroimage {
	min-height:0px;
    height: 270px;
background-size: 170% auto;
        background-position: center 110px;
}

.heroimage h1 {
    margin-top: 55px;
}
.w48 {width: 96%; margin-bottom: 20px;}

.streamhead {
    margin-right: 15px;
    margin-top: 15px;
    width: 70%;
    font-size: 17px;
}

.streamicon {
    width: 22% !important;
    margin: 0px;
	margin-left: 15px;
}

.h200 .button {
    background: #5E2E9D;
    margin-top: 18px;
}
  }
  
    @media only screen and (max-width: 767px) {

div.lightingsales .sectionheader.venuetitle img {
	width:44%;
	float:left;
	}

div.sectionheader ul.priceboxes {
margin: 0px auto;
    display: table;
    float: none;
    width: auto;
    min-width: 46%;
    border: 1px solid #15032D;
    padding: 3% 3%;
	list-style:none;
	}
	
	div.priceboxes table {

    margin: 0px auto;
		width:100%;
	    font-size: 13px;
    font-weight: 400;
    font-family: 'Muli', sans-serif;
    line-height: 23px;
    letter-spacing: 1px;
		}
	
	div.priceboxes {
	width:44%;	
	float:right;
		}
	div.priceboxes table td {
	padding: 3px;
		}	
	
	div.lightingsales div.sectionheader.venuetitle h3 {
	width:100%;	
	    margin-bottom: 5px;
		}	
		
	div.lightingsales div.sectionheader.bluetext h6 {
		
		font-weight:100;
		font-style: italic;
		font-size: 11px;
		margin-bottom:12px;
		}
	
	div.sectionheader ul.priceboxes li {
	list-style:none;
	}
	
	div.lightingsales .text50.w50 {
   padding: 0% 0% 2% 5%;
    width: 50%;
    padding-top: 0%;
    margin-left: 1%; }
	
	div.lightingsales .row {
	display:table;
	clear:both;	
	margin:0px auto;
		}
	
	
	
	div.lightingsales .hometext.w50  {
     width: 100%;
       padding-bottom: 50px;
	}
	
	div.lightingsales .homeimage.w50  {
	  width: 100%;
    padding-bottom: 50px;
	}

  }
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
  @media only screen and (max-width: 479px) {
	  body {width:100%;}
#wrapper.newwrap  	{min-width:0px; width:100%;}
.innertext			{width:100%; padding: 40px 0px;}
.header				{width:100%; display:;}
.w100				{width:100%;}
.w60				{width:100%;}
.w40				{width:100%;}	
.w15				{width:50%;}	
.w50				{width:100%;}
.w25				{width:50%; margin-bottom:10px; margin-top:10px;}
.w23				{width:84%;}
.w25 h4				{font-size:10px;}
.flipr				{float:right;}
.flipl				{float:left;}
.quote				{width:50%;}

.featureicon	{ min-height: 170px;}
.featureicon {float:none; display:table; width:80%; margin:0px auto; clear:both; margin-bottom:20px;}

.quote .button h4 		{font-size:10px;}
.heroimage			{height:400px; min-height:400px;}	
.heroimage2			{height:800px; min-height:400px; padding-top: 125px !important; background-size: 5703px 1825px;}	
.heroimage h1 		{ font-size: 36px; line-height: 36px;}	
.w50 img			{width:90%; display:table; margin:0px auto; clear:both; float:none;}
.innertext.tophead	{width:100%; }
.sectionimage		{height:auto; display:table; background:none; margin-bottom:15px;}
.tophead .w33.logo				{display:table; margin:0px auto; float:left; clear:none; width:130px; margin-top:35px; margin-left:20px;}
.logo img			{width:100%; }
div#navbar.newnav	{float:none; margin:0px auto; display:none; clear:both;}
.slicknav_nav ul    {width:100%; }
.slicknav_nav ul .slicknav_nav li {width:100%;}
.slicknav_nav		{padding-bottom:15px !important;}
.slicknav_btn		{margin-top: -47px !important; margin-right:15px !important;}
#jquery				{width:100%;}
.slicknav_menu		{width:100%; }
.slicknav_nav li a	{text-align:center; margin:0px auto; display:table; padding:8px 0px;}
.newwrap .button	{padding: 12px 22px;}
div.sectionheader div.button h4 {font-size: 10px;}
.cloud, .amber, wireless {background-size: 110% auto;}
.frontboxes		{display:table; clear:both; width:100%; margin-bottom:20px;}
.venuetitle img     {width:30%;}
body.venuespage .innertext {padding:10px 0px;}
.innertext .hometext, .innertext .homeimage {padding:0px 0px; margin:0px 0px; margin-bottom:20px;}
.innertext .hometext {margin-bottom: 40px;}
.innertext .homeimage.mobile {display:none;}

.wide100white {padding:0px;}

.margneg20 {margin-top: 20px;}


.frontbox 							{ height: 150px; padding:8%;}
.frontbox div.sectionheader p		{display:table; width:90%;}
.frontboxhold						{padding:20px 0px; width:80%; margin:0px auto;}
.fronttext							{margin-bottom:40px; height:auto;}
.newwrap .innertext .frontbox .button					{margin-top: 15px;}

.linkicons .w25						{float:left;}
.linkicons div.sectionheader h3 	{font-size: 15px; line-height: 25px;}

div#copyright.copyright {width:100%;}
  .desktop	{display:none !important;}
.mobile		{display:table !important;}
form				{-webkit-appearance: none;}
.wide100blue			{display:table; }
.wide100white			{display:table; }
.newwrap form		{width: 90%;  margin: 0px auto;  margin-top: 15px;}
div#testimonialbox hr	{margin-bottom:15px;}

div.sectionheader.venuetitle {margin-top:10px !important;}
.innertext.venuebox {padding:10px;}

.innertext.venuebox .homeimage.w50.fr.mobile {display:none !important;}
.innertext.venuebox div.sectionheader p, .innertext.venuebox div.sectionheader h3 {width:100%;}


.w40.fl	{display:none;}
.w60	{margin-bottom:15px;}
.w40	{margin-bottom:15px;}
div#copyright.copyright ul 		{display:table; margin:0px auto; text-align:center; width:90%; float:none; clear:both;}
.copyright ul li 	{display:table; margin:0px auto; text-align:center; width:90%; float:none; clear:both;}
.copyright h3 		{display:table; margin:0px auto; text-align:center; width:90%; float:none; clear:both; margin-bottom:10px;}
.copyright p		{display:table; margin:0px auto; text-align:center; width:90%; float:none; clear:both;}
.wide100blue.footer {width:100%; padding:0px; margin:0px auto; }
div#copyright.copyright.copyright ul.socialmedia li	 {float:left; display:table; width:auto; clear:none; margin:0px;}
div#copyright.copyright.copyright ul.socialmedia		{display:table; margin:0px auto; text-align:center; width:auto; float:none; clear:both; margin-bottom:15px;}
.socialmedia img	 {width:auto;}

.heroimage {
	min-height:0px;
    height: 270px;
background-size: 225% auto;
        background-position: center 108px;
}

.heroimage h1 {
    margin-top: 55px;
}

.newwrap .innertext .button {margin-top: 20px;}

div.instabox				{width:100%;}
div.instabox img			{display:table; margin:0px auto;}
div#instafeed				{  width: 94%; margin: 0px auto; display: table;}
div#caption					{  min-height:0px;}

.padtop125					{padding-top:125px;}
#testimonialbox .w25		{ float:none; margin:0px auto;  margin-top:30px;}
#testimonialbox .w25 img	{margin:0px auto;}
#testimonialbox .w70        {float:none; width:90%; margin:0px auto; clear:both; margin-top:30px; margin-bottom:30px; }
div#testimonialbox div.sectionimage h3     {text-align:center;}
#testimonialbox .w70 p      {text-align:center;}

#testimonialbox.homepage .w25	{margin:0px auto; padding: 15px 0px 15px 0px;} 

.lightingsales {
	
	}



.slicknav_menu    	{display:table;}
iframe						{width:90%; margin:0px auto; display: table;}

.blackblock			{width:80%; margin:0px auto; margin-bottom:20px; float:none;}


.djtest				{width:90%; }
.boxstats			{width:90%; }
.w25 				{margin:0px auto; float:none; display:table; }

.innerwrap			{display: block;     width: 350px;}
#owl-demo .w70			{float: none; margin: 0px auto;}
#owl-demo .w25			{float: none; margin: 0px auto;}
div#testimonialbox div.sectionimage #owl-demo h3			{float: none; margin: 0px auto; text-align: center; padding-bottom:0px; margin-top:20px;}
#owl-demo h4			{float: none; margin: 0px auto; text-align: center; padding-bottom:0px;}

.djtest		{width:80%;}
.boxstats	{width:80%;}

.djbox.padtop125	{padding-top:0px;}

#testimonialbox.djbox .w70 p {margin:0px;}
#testimonialbox.djbox .w70 .djtest p {margin:15px 0px;}

div.sectionheader h2 	{font-size: 30px;}
.w33.floatl.flipr.quote {display:none;}
.wide100blue.nopad.header	{min-height:0px; padding:0px;}

.newwrap form select {width:88%;}
fieldset {width:100%;}
.newwrap form input {
    width: 75%;} 
	.newwrap form textarea {
    width: 88%;} 
	select#functiontype {width:88%;}

.featureicon {float:none; display:table; width:80%; margin:0px auto; clear:both; margin-bottom:20px;}
.w48 {width:96%; margin-bottom:20px;}
.w80 {padding:0px; width:90%;}
.w80 .button {margin:0px auto; float:none; display:table; clear: both;}
.streamicon {width: 22% !important; margin:0px;}
.streamhead {margin-right: 15px; margin-top: 15px; width:70%; font-size:14px;}
.sectionheader {    width: 90%; margin: 0px auto; padding:0px;}
.heroimage {height:350px; background-size: 165% auto;}
.w23 {    width: 75%;
    margin: 0px auto;
    display: table;
    float: none;}

div.sectionheader p.formtext {width: 80%;}
div.sectionheader.boxheader h2 {font-size:32px; line-height:1em;}
div.sectionheader h3 {font-size:15px; margin-bottom:10px;}
#gradient {min-height:0px !important; height:50px !important;}
div.sectionheader {margin-top:0px !important;}
div.sectionheader.venuehead {margin-top:40px !important;}
.innertext.pt120.partnership {padding:0px;}
.innertext.venuebox .hometext {margin-bottom:20px;}

div.sectionheader.removemargin {margin-top:0px !important;}
#eventsbox {margin-top:40px;}
#eventsbox .innertext {padding:20px 0px 30px 0px;}
#features {padding:0px 0px 20px 0px;}

.featureicon img {
    display: table;
    width: 30%;
    margin: 0px auto;
}

#blogbox div.sectionheader {margin-top:20px !important;}
.arrow {margin-top:3em;}
.socialmedia {display:none !important;}

#blogbox .innertext {
    padding: 20px 0px 0px 0px;
}

#blogbox div.sectionheader p {
    margin-bottom: 0px;
}

div.lightingsales .sectionheader.venuetitle img {
	width:85%;
	
	float:none;
	}

div.sectionheader ul.priceboxes {
margin: 0px auto;
    display: table;
    float: none;
    width: auto;
    min-width: 46%;
    border: 1px solid #15032D;
    padding: 3% 3%;
	list-style:none;
	}
	
	div.priceboxes table {

    margin: 0px auto;
		width:100%;
	    font-size: 13px;
    font-weight: 400;
    font-family: 'Muli', sans-serif;
    line-height: 23px;
    letter-spacing: 1px;
		}
	
	div.priceboxes {
	width:75%;	
	float:none;
		}
	div.priceboxes table td {
	padding: 3px;
		}	
	
	div.lightingsales div.sectionheader.venuetitle h3 {
	width:100%;	
	    margin-bottom: 5px;
		}	
		
	div.lightingsales div.sectionheader.bluetext h6 {
		
		font-weight:100;
		font-style: italic;
		font-size: 11px;
		margin-bottom:12px;
		}
	
	div.sectionheader ul.priceboxes li {
	list-style:none;
	}
	
	div.lightingsales .text50.w50 {
    padding: 3%;
    width: 94%;
	padding-top:0%;
	}
	
	div.lightingsales .row {
	display:table;
	clear:both;	
	margin:0px auto;
		}
	
	
	
	div.lightingsales .hometext.w50  {
     width: 100%;
       padding-bottom: 50px;
	}
	
	div.lightingsales .homeimage.w50  {
	  width: 100%;
		
    padding-bottom: 50px;
	}
	  
	 
	.imageoptions {

    	align-items:center;
		justify-content:center;
		
    
		}  
	  
	  
	  

@media
  (min--moz-device-pixel-ratio: 2),
  (-o-min-device-pixel-ratio: 2/1),
  (-webkit-min-device-pixel-ratio: 2),
  (min-device-pixel-ratio: 2) {
  

}

@media only screen and (min-device-width : 320px) and (max-device-width : 1024px) {
     html {
        -webkit-text-size-adjust: 100%;
     }
}


